/* 101 - CSS du projet
	Auteur : Théo Gothuey 
	Date   : 17.12.2019
	css du projet skavi*/
	
	/* cette balise css est permet d'avoir ne police arial justifier*/
*
{
	font-family: arial;
	text-align: justify;
	font-size: 17px;
}
/*cette balise permet de changer l'arrière plan dans le site*/
body
{
	background-image: url("./image/Yggdrasil.png");
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
}
.marge
{
	margin-left: 17%;
	margin-right: 17%;
	margin-top: 3%;
}
/*pour que chaque bloc sois séparer */
.bordure-et-marge-top
{
	border: 3px solid black;
	margin-top: 3%;
	background-color: #cccccc;
	overflow:Auto;
	margin-left: 7%;
	margin-right: 7%;
	margin-bottom: 3%;
}
/*centre le texte au milieu */
.centrer
{
	text-align:center;
	background-color: #cccccc;
}

.text-droite
{
	text-align:right;
	background-color: #cccccc;
}
.texte-image-droite
{
	
	margin-left: 30px;
	margin-right: 40px;
	margin-top: 3%;
}
.text-gauche
{
	text-align:left;
	background-color: #cccccc;
}
.texte-image-gauche
{
	margin-left: 40px;
	margin-right: 30px;
	margin-top: 3%;
}
/*permet de les lien en haut de la page*/
.bouton-de-navigation
{
	color: #ffffff;
	background-color: #0099FF;
	text-align:center;
	border: 3px solid black;
	width: 7em;
	margin: auto;
	font-size: 19px;
}
/*permet de modifier le bouton de navigation lorsque on passe la souris au dessus*/
.bouton-de-navigation:hover
{
	background-color: #ffffff;
	color: #000000
}
.page-actel
{
	font-size: 19px;
}

.img_D
{
	width: 30%;
	height: 30%;
	max-width: 200px;
	float:right;
	overflow:Auto;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.img_G
{
	width: 28%;
	height: 30%;
	float:left;
	margin-right:10px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

ul 
{
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;

}

li
 {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-align: justify;
  text-decoration: none;
}

p a
{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
p a:hover
{
	color:#2E64FE;
}
.bouton-de-retour-en-haut
{
	color: #ffffff;
	background-color: #000000;
	text-align:center;
	border: 3px solid black;
	width: 100px;
	margin: auto;
	font-size: 15px;
	
}
.bouton-de-retour-en-haut:hover
{
	color: #000000;
	background-color: #ffffff;
}
.centrer-tableau
{
	display:block;
	margin-left:45%;
}
.margin-top
{
	margin-top: 3%;
}
.centrer-menu
{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}